Remote Agent - Veritas Backup Exec

This is a discussion on Remote Agent - Veritas Backup Exec ; Hi, I have BENT 8.60 Rev.3878 on my server (NT4.0, SP6a) and the Remote Agent on an Win2K Server with SP2. In a new Backup Job the Win2K Server is gray marked and can not be used tb be backed ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Remote Agent

  1. Remote Agent

    Hi,

    I have BENT 8.60 Rev.3878 on my server (NT4.0, SP6a) and the Remote Agent on
    an Win2K Server with SP2. In a new Backup Job the Win2K Server is gray
    marked and can not be used tb be backed up. All Workstations ca be.
    Is it because it is a server?
    How can I backup this one?

    Thanks



  2. Re: Remote Agent


    Hi there
    This may sound simple but, did install the backup agent on the remote server?
    Since BENT 8.x you now need to buy an agent to backup remote servers but
    none for workstations. They are free. Also, is you version of BENT single
    server or multi server? I think multi server gives you 3 remote licenses,
    but I'm not sure. Install the agent and you will be able to backup the server.

    Jack

    "Rudolf Seidl" wrote:
    >Hi,
    >
    >I have BENT 8.60 Rev.3878 on my server (NT4.0, SP6a) and the Remote Agent

    on
    >an Win2K Server with SP2. In a new Backup Job the Win2K Server is gray
    >marked and can not be used tb be backed up. All Workstations ca be.
    >Is it because it is a server?
    >How can I backup this one?
    >
    >Thanks
    >
    >



  3. Re: Remote Agent


    If you do Help/About from the GUI, does BENT think that one or more RemoteAgents
    are installed? If you did a local install on the W2K machine, but never
    installed the serial on the Backup Server, BENT will not backup any remote
    ServerOS machines

    Also, you cannot do a disaster-recovery type restore of a W2K machine from
    and NT4 machine, only user data type restores. See http://seer.support.veritas.com/docs/231029.htm

    You need to move your backup device and BENT to a W2K box to protect the
    W2K machine, or upgrade the backup machine itself

    "Rudolf Seidl" wrote:
    >Hi,
    >
    >I have BENT 8.60 Rev.3878 on my server (NT4.0, SP6a) and the Remote Agent

    on
    >an Win2K Server with SP2. In a new Backup Job the Win2K Server is gray
    >marked and can not be used tb be backed up. All Workstations ca be.
    >Is it because it is a server?
    >How can I backup this one?
    >
    >Thanks
    >
    >



+ Reply to Thread